ServerEvents.recipes(event => {
    //Tuff crushing
    event.recipes.create.crushing([Item.of('minecraft:flint').withChance(0.24), Item.of('minecraft:cobblestone').withChance(0.20), Item.of('minecraft:gravel').withChance(0.13)], 'minecraft:tuff').processingTime(250).id('createville:crushing/tuff')
    
    //Removing gold from soul sand
    event.recipes.create.splashing('4x quartz', 'soul_sand').id('createville:splashing/soul_sand')

    let recipes = [
    'create:crushing/tuff_recycling',//Tuff
    'create:crushing/tuff',
    'thermal:compat/create/pulverizer_create_tuff_recycle',
    'thermal:compat/create/pulverizer_create_tuff',
    'botania:orechid/diamond_ore',//Orechid nerf
    'botania:orechid/deepslate_diamond_ore',
    'botania:orechid_ignem/ancient_debris',
    'create:splashing/soul_sand'//Gold

    ]
    recipes.forEach(recipe =>{
        event.remove({id: recipe});
    })
  
})